Bug 138675 - handles .rpm files in web browser
handles .rpm files in web browser
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: HelixPlayer (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-10 12:12 EST by Havoc Pennington
Modified: 2013-03-13 00:46 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 16:42:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2004-11-10 12:12:04 EST
I don't have the very latest packages, but clicking on an rpm opened
it in the Helix Player browser plugin.
Comment 1 Colin Walters 2004-11-10 12:17:40 EST
Almost certainly a broken web server returning one of the
application/* Real media types rather than application/x-rpm.
Which web site?
Comment 2 Havoc Pennington 2004-11-10 13:38:02 EST
Eh, that I don't remember. Feel free to NOTABUG if it's that.

Comment 3 Need Real Name 2004-12-08 14:35:21 EST
> Almost certainly a broken web server

ftp://people.redhat.com/
Comment 4 Matthew Miller 2006-07-10 17:32:11 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.